NRPE 'nrpc.c' Arbitrary Command Execution Vulnerability

Bugtraq ID: 58142
Class: Input Validation Error
CVE: CVE-2013-1362
Remote: Yes
Local: No
Published: Feb 21 2013 12:00AM
Updated: Sep 02 2014 12:24AM
Credit: Rudolph Pereira
Vulnerable: SuSE SUSE Linux Enterprise Server 11 SP2
+ Linux kernel 2.6.5
SuSE openSUSE 12.1
SuSE openSUSE 11.4
Red Hat Fedora 17
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus